std::common_type< _Tp >(3cxx)

NAME
std::common_type< _Tp > - common_type

SYNOPSIS

Inherited by std::common_type< _Tp, _Up, _Vp... >.

Detailed Description

  template<typename... _Tp>
struct std::common_type< _Tp >"common_type

Definition at line 2063 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.